Bug 1512107 - Rebase openstack-manila to f3820a7
Summary: Rebase openstack-manila to f3820a7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-manila
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z4
: 11.0 (Ocata)
Assignee: Tom Barron
QA Contact: Raissa Sarmento
Don Domingo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-10 20:57 UTC by Steve Linabery
Modified: 2018-02-13 16:38 UTC (History)
0 users

Fixed In Version: openstack-manila-4.0.1-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-13 16:38:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0311 normal SHIPPED_LIVE Red Hat OpenStack Platform 11 Bug Fix and Enhancement Advisory 2018-02-14 00:05:57 UTC

Description Steve Linabery 2017-11-10 20:57:49 UTC
Rebase openstack-manila to f3820a7 to pull in current version

Comment 3 Raissa Sarmento 2017-11-20 22:47:40 UTC
Checked the source on RHOS11 z4 and ran full tempest manila tests.

Verified on:

openstack-manila-4.0.1-2.el7ost.noarch
openstack-manila-ui-2.7.1-4.el7ost.noarch
python-manila-4.0.1-2.el7ost.noarch
openstack-manila-share-4.0.1-2.el7ost.noarch
python-manilaclient-1.14.0-1.el7ost.noarch
puppet-manila-10.3.1-3.el7ost.noarch

Puddle: RHOS 11 2017-11-16.2

Comment 6 errata-xmlrpc 2018-02-13 16:38:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0311


Note You need to log in before you can comment on or make changes to this bug.